_PTPStorageInfo Struct Reference

## Data Fields

uint16_t | StorageType
uint16_t | FilesystemType
uint16_t | AccessCapability
uint64_t | MaxCapability
uint64_t | FreeSpaceInBytes
uint32_t | FreeSpaceInImages
char * | StorageDescription
char * | VolumeLabel

The documentation for this struct was generated from the following file:

- /home/jenkins/Optware-ng/buildroot-armeabi-ng/builds/libmtp/src/ptp.h